Problemi con Wordpress 2.7.1 - POP Forum



Rispondi
Problemi con Wordpress 2.7.1
  #1 (permalink)  
Vecchio 02-17-2009, 11:47
Rispondi quotando
L'avatar di alecos1977 alecos1977 non Ŕ in linea
alecos1977
Junior Member
Registrato dal: Oct 2008
ubicazione: Roma
Messaggi: 20
Invia un messaggio tremite Skype a alecos1977

Problemi con Wordpress 2.7.1

Ho notato un difetto in uno dei miei blog.

Quando ho installato wordpress 2.7 in italiano vidi che il pannello era metÓ inglese e metÓ italiano. Provai anche a installarlo nuovamente, ma niente.

Ora che Ŕ disponibile la versione 2.7.1 ho tentato l'aggiornamento direttamente dal pannello ma mi da sempre "tentativo fallito".

Ho cercato di ripetere l'operazione, scaricando proprio il pacchetto, e installandolo nel classico modo. Ma niente, non mi installa la versione recente e mi tiene sempre quella a metÓ inglese e italiano.

Tra l'altro, ora non mi aggiorna automaticamente i plugin e il tema del blog appare modificato (un errore) al footer (alessandrocosimetti.com).

Altra cosa non mi aggiorna i plugin attraverso l'aggiornamento (funzione di wp 2.7).

Cosa potrebbe essere??
Grazie
Alessandro
__________________
Alessandro Cosimetti
www.BlogInAzienda.com
Rispondi


Strumenti della discussione
ModalitÓ di visualizzazione

Regole d'invio
Non puoi inserire discussioni
Non puoi inserire repliche
Non puoi inserire allegati
Non puoi modificare i tuoi messaggi

BB code Ŕ attivo
Le smilies sono attive
Il codice IMG Ŕ attivo
il codice HTML Ŕ disattivato
Trackbacks are attivo
Pingbacks are attivo
Refbacks are attivo



Web Analytics

Content Relevant URLs by vBSEO 3.2.0